<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Nie można przenieść do folderu Aplikacje</string>
	<key>Do Not Move</key>
	<string>Nie przenoś</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Mogę przenieść się do folderu Aplikacje, jeśli chcesz.</string>
	<key>Move to Applications Folder</key>
	<string>Przenieś do folderu Aplikacje</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Przenieść do folderu Aplikacje w swoim folderze domowym?</string>
	<key>Move to Applications folder?</key>
	<string>Przenieść do folderu Aplikacje?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Zauważ, że wymaga to hasła administratora.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>To utrzyma folder Pobrane w porządku.</string>
</dict>
</plist>
